      USER COMMANDS

CAMOMILECHARMAP(1)

NAME
camomilecharmap - a charmap database translator for camomile.

SYNOPSIS

camomilecharmap [-d { dir }] [-help | --help] [file]

DESCRIPTION

This manual page documents briefly the camomilecharmap command.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

camomilecharmap is made to convert standard charmap file into .mar file. This convert a standard charmap file into the internal database format of camomile.

-d dir
    Output directory.

-help, --help
    Display help message.

file
    Charmap file.

SEE ALSO

camomilelocaledef(1)

LICENSE

This manual page was written by Sylvain Le Gall <gildor@debian.org> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2.1 or any later version published by the Free Software Foundation; considering as source code all the file that enable the production of this manpage.

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2006 Sylvain Le Gall